You are not logged in.

Dear visitor, welcome to Xtrend Support / GigaBlue Info. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

21

Saturday, February 24th 2018, 6:06pm

du hast noch immer nicht geschrieben ob dass cam auch gestartet hast? wenn du bei der hotline anrufst und du hast keine original hardware von denen werden sie dir auch nicht helfen, ist doch klar wenn du scam oder sonstige cams nutzen willst dann musst auch schauen dass das cam läuft bzw die karte auch vom kartenleser erkannt wird,

This post has been edited 1 times, last edit by "baunti" (Feb 24th 2018, 6:21pm)


22

Saturday, February 24th 2018, 7:08pm

So, habe jetzt ein altes Image zurück gespielt. HD funktioniert.

Wenn ich nun das neue Open PLI drüber installier funktioniert es nicht mehr.

Mache ich da etwas falsch oder vergesse etwas ?

23

Saturday, February 24th 2018, 7:41pm

wenn es mit dem alten image läuft dann geht es auch mit einem aktuellen, welches cam nutzt beim alten pli?

24

Saturday, February 24th 2018, 7:50pm

2.3. Habe aber auch noch auf das neue geupdatet. Geht auch.

25

Saturday, February 24th 2018, 7:55pm

cccam 2.3.0 meinst?

26

Saturday, February 24th 2018, 8:06pm

Ja.

27

Saturday, February 24th 2018, 8:13pm

ja dass läuft natürlich auch auf dem neueren images,

28

Saturday, February 24th 2018, 8:13pm

da sind wir aber wieder bei dem Problem, das das Update nicht zuverlässig funktioniert.

29

Saturday, February 24th 2018, 8:18pm

Jetzt habe ich mal das Open ATV 6.1 drauf. Da finde ich keine Option die CAM zu installieren.

30

Saturday, February 24th 2018, 8:23pm

beim atv-image musst zuerst den camfeed installieren, dann kannst erst cams direkt runterladen,

31

Saturday, February 24th 2018, 8:26pm

wo finde ich den ?

32

Saturday, February 24th 2018, 8:32pm

google mal nach universal softcamfeed 2.0, den kannst nehmen,

33

Saturday, February 24th 2018, 8:41pm

so ist drauf. wie finde ich jetzt die cams

34

Saturday, February 24th 2018, 8:44pm

unter plugins - da grüne taste - da findest dann softcams,

35

Saturday, February 24th 2018, 8:49pm

3.6 drauf. 1 x Neustart.

Dunkel

36

Saturday, February 24th 2018, 8:58pm

geh mal auf menü - info panel - softcam-panel - da scam mit den pfeiltasten auswählen und mit der grünen taste mal starten/neustarten

37

Saturday, February 24th 2018, 9:10pm

Bingo. Vielen lieben Dank.

Jetzt sind aber zwei Cams drin. 3.59 auf Schacht 1 hat er gestartet.

3.6 nicht. da vorher die Fehlermeldung kam, daß die Cams unterschiedlich sein m üssen, habe ich den zweiten auf 3,6 gestellt. Warum auch immer. Solll ich das so lassen?

Nach Neustart geht es aber immer noch. Nochmals danke.

38

Saturday, February 24th 2018, 9:13pm

wähle cam 1 wenn du da scam 3.59 stehen hast passt dass schon, da die karte ja auch läuft brauchst sonst nichts starten,

39

Saturday, February 24th 2018, 9:18pm

Prima, du hast einem 60-järigem sehr geholfen.

40

Saturday, February 24th 2018, 9:20pm

super wenns nun läuft, :) :thumbup: